CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
